Scrum - Defect #970

Sprint stats show too many decimals on hours sometimes

2015-02-08 23:45 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.10.0

Source: Customer Blocked:
Detected on version: Scrum v0.10.0 Alone:
Description

Subtasks:

To do # 971: Round decimals on Sprint stats view

Resolved

History

#1 - 2015-02-08 23:47 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:22 - Emilio Gonzalez Montaina

- Category set to Sprint stats
